html,
body{
  font-family: 'Poppins', sans-serif;
}
body.admin-bar .navbar-fixed-top{
  top: 32px;
}
body.admin-bar.shrink nav.navbar{
  top: -18px;
}
body.shrink{
  padding-top: 150px;
}
a,
a:hover,
a:active,
a:focus{
  text-decoration: none;
  outline: none;
}
/*Breadcrumb*/
#breadcrumbs{
    list-style:none;
    margin:10px 0;
    padding: 0;
    font-size: 12px;
    color: #808080;
    overflow:hidden;
}
  
#breadcrumbs a{
    color: #808080;
}
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
}
  
#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#ccc;
}
/*
Max content widths
*/
.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto
}


/*Header*/
.sub-header{
  min-height: 50px;
  line-height: 50px;
  font-size: 12px;
  color: #808080;
  background: #FFF;
}
.sub-header .social-list{
  list-style: none;
  font-size: 12px;
}
.sub-header .social-list li{
  padding: 0 5px;
}
.sub-header .social-list a{
  color: #808080;
  display: block;
}
.sub-header .phone-number{
  background: #f04c23;
  margin: 0 10px;
}
.sub-header .phone-number a,
.sub-header .phone-number i{
  color: #FFF;
}
.sub-header i{
  font-size: 16px;
  color: #808080;
  padding: 0 10px;
}
.sub-header .social-list li{
  float: left;
}
.sub-header p{
  float: left;
  margin: 0;
  padding-right: 40px;
}
.sub-header address a{
  color: #808080;
}
.sub-header address{
  border-left: 1px solid #cccccc;
  margin: 0;
  line-height: 50px;
  white-space: nowrap;
  float: left;
  padding-left: 40px;
}
.navbar-inverse{
  background: #141414;
  min-height: 100px;
  top: 0;
  border: medium none;
  border-radius: 0;
  margin-bottom:0;
}
.navbar-brand{
  height: 100px;
  padding: 24px 15px 23px;
}
.navbar-brand img{
  max-width: 158px;
  transition: max-width .5s;
}
.navbar-nav > li{
  margin-left: 15px;
}
.navbar-nav > li:first-child{
  margin-left: 0;
}
.navbar-inverse .navbar-nav > li > a{
  font-size: 14px;
  text-transform: uppercase;
  color: #FFF;
  opacity: 0.6;
  font-weight: bold;
  font-family: 'Poppins', sans-serif;
  transition: all 0.3s;
  line-height: 70px;
  padding-left: 30px;
  background-position: left center;
}
.navbar-inverse .navbar-nav > .active:first-child > a,
.navbar-inverse .navbar-nav > .active:first-child > a:focus,
.navbar-inverse .navbar-nav > .active:first-child > a:hover,
.navbar-inverse .navbar-nav > li:hover > a{
  opacity: 1;
  background: url("../images/nav_hover.png") no-repeat scroll left center transparent;
}
.shrink nav.navbar{
  min-height: 60px;
  top: -50px;
  position: fixed;
  width: 100%;
  z-index: 1000;
}
.shrink .navbar-brand{
  height: 60px;
  padding: 15px;
}
.shrink nav.navbar img {
  max-width: 90px;
}
.shrink .navbar-nav > li > a{
  line-height: 30px;
  font-size: 12px;
}

/*
Main content
*/

#content article {
  margin-bottom: 40px
}
#content header {
  margin: 20px 0
}
#content section {
  margin-bottom: 20px
}
#content footer {
  padding-bottom: 20px
}

/*
Sidebar
*/

.sidebar {
  margin-top: 20px
}
.sidebar section {
  margin-bottom: 40px
}
.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.sidebar li {
  margin: 10px 0
}

/*
Hide form placeholders on focus
*/

input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */ 


/*
Site footer
*/
.site-footer{
  background: url("../images/footer-logo.png") no-repeat scroll center center #141414;
  min-height: 100px;
  line-height: 100px;
}
.site-footer ul,
.site-footer ol {
  list-style-type: none;
  margin: 0;
  padding: 0
}
.site-footer li {
  margin: 0 0 0 15px;
  float: left;
}
.site-footer p {
  font-size: 12px;
  color: #808080;
  font-weight: 600;
  margin: 0;
}
.site-footer .back-top{
  font-size: 12px;
  text-transform: uppercase;
  text-decoration: underline;
  font-weight: 600;
}
.site-footer a{
  line-height: 100px;
  padding: 0 0 0 15px;
  color: #808080;
  display: block;
}
.site-footer a i{
  font-size: 16px;
  color: #FFF;
}

/*
Home
*/
.section-services{
  border-bottom: 1px solid #cccccc;
  padding: 30px 0 50px;
}
.section-services .service-header{
  display: table;
  margin: 20px auto 0;
}
.section-services h4{
  font-size: 20px;
  color: #000;
  line-height: 26px;
  display: table-cell;
  vertical-align: middle;
  font-weight: normal;
}
.section-services span{
  font-size: 56px;
  color: #CCC;
  width: 80px;
  transition: color 0.4s;
  display: table-cell;
}
.section-services a:hover span{
  color: #f04c23;
}
.section-services i{
  display: none;
}
.section-services p{
  font-size: 15px;
  color: #808080;
  line-height: 20px;
}
.section-about{
  padding: 40px 0;
}
.section-about img{
  max-width: 100%;
}
.section-about p:first-child{
  margin-top: 100px;
}
.section-about p{
  font-size: 15px;
  color: #808080;
  margin-bottom: 25px;
  text-align: justify;
  line-height: 20px;
}
.section-single .slogan,
.section-about .slogan{
  font-family: 'Playfair Display', serif;
  font-size: 24px;
  font-style: italic;
  text-align: left;
  color: #000;
}
.section-testimonial{
  background: url('../images/city.png') no-repeat scroll 0 bottom #ededed;
  color: #808080;
  -webkit-background-size: contain;
  background-size: contain;
  font-size: 15px;
  line-height: 24px;
  padding: 150px 0 100px;
}
.section-testimonial .user-name{
  color: #000;
  font-size: 16px;
  font-style: italic;
  font-family: 'Playfair Display', serif;
}
.section-testimonial .user-name span{
  color: #f04c23;
  font-weight: 600;
  z-index: 15;
  font-family: 'Poppins', sans-serif;
  font-style: normal;
}
.section-testimonial .carousel-indicators{
  margin-bottom: 0;
  bottom: -50px;
}
.section-testimonial .carousel-indicators li{
  margin: 0 5px;
  border-color: #cccccc;
  background: #cccccc;
}
.section-testimonial .carousel-indicators li.active{
  background: #808080;
  border-color: #808080;
}
.section-blog{
  padding: 10px 0 30px;
  border-bottom: 1px solid #cccccc;
}
.section-blog .blog-link{
  line-height: 30px;
  font-size: 12px;
  color: #808080;
  text-transform: uppercase;
}
.section-blog p{
  padding: 0 10%;
  font-size: 15px;
  color: #808080;
  line-height: 20px;
}
.section-blog h3{
  color: #000;
  font-size: 17px;
  padding: 0 10%;
  margin-top: 25px;
  margin-bottom: 20px; 
  transition: all 0.3s;
}
.section-blog a:hover h3{
  color: #f04c23;
}
.blog-category .btn-more,
.section-blog .btn-more{
  color: #808080;
  font-size: 12px;
  font-weight: 600;
  border: 1px solid #808080;
  line-height: 26px;
  width: 92px;
  border-radius: 0;
  transition: all 0.3s;
  margin-top: 25px;
  text-transform: uppercase;
}
.blog-category .btn-more:hover,
.section-blog .btn-more:hover{
  background: #f04c23;
  border-color: #f04c23;
  color: #FFF;
}

/*SINGLE PAGE*/
.section-single{
  border-bottom: 1px solid #cccccc;
}
.section-single h2{
  font-size: 20px;
}
.section-single p{
  font-size: 15px;
  color: #808080;
  line-height: 20px;
}
.section-single .wp-post-image{
  margin: 0 auto 30px;
  display: block;
}
#content .section-single header{
  margin-bottom: 40px;
}
.section-single .slogan{
  margin: 40px 0;
}
.single-nav{
  margin: 40px 0;
}
.single-nav a{
  font-size: 17px;
  color: #000;
  cursor: pointer;
}
.single-nav a:hover{
  text-decoration: underline;
}
.single-nav .prev-link{
  float: left;
}
.single-nav .next-link{
  float: right;
}
.single-container{
  border-bottom: 1px solid #cccccc;
  margin-bottom: 40px;
}
.blog-category h2{
  font-weight: normal;
  font-size: 20px;
  color: #000;
  margin: 20px 0;
}
.blog-category p{
  font-size: 15px;
  line-height: 20px;
  color: #808080;
  max-height: 60px;
  overflow: hidden;
}

@media screen and (max-width: 1199px){
  .sub-header address span{
    display: none;
  }
}
@media screen and (max-width: 991px){
  .container{
    width: 98%;
  }
  .navbar-inverse .navbar-nav > li > a{
    padding-left: 20px;
  }
  .section-blog p,
  .section-blog h3{
    padding: 0;
  }
}
@media screen and (max-width: 890px){
  .navbar-inverse .navbar-nav > li > a{
    font-size: 12px;
  }
  .navbar-brand{
    padding: 34px 15px 23px;
  }
  .navbar-brand img{
    max-width: 90px;
  }
  .section-services span{
    font-size: 46px;
    width:40px;
  }
}
@media screen and (max-width: 767px){
  .n2-ss-align{
      display: none;
  }
  .sub-header .container{
    padding: 0;
    width: 100%;
  }
  .navbar-inverse .navbar-nav > li > a{
      line-height: 30px;
  }
  .sub-header .pull-left{
    display: none;
  }
  .sub-header .pull-right{
    float: none!important;
  }
  .sub-header .social-list{
    margin: 0;
    padding:0
  }
  .sub-header .social-list li{
    display: none;
  }
  .sub-header .social-list .phone-number{
    display: block;
    margin: 0;
    float: none;
    text-align: center;
  }
  .navbar-brand{
    padding: 24px 15px;
  }
  .navbar-brand img{
    max-width: 158px;
  }
  .navbar-inverse .navbar-toggle:focus,
  .navbar-inverse .navbar-toggle:hover{
    background: transparent;
  }
  .navbar-toggle{
    border: medium none;
    padding: 35px 0;
    transition: all 0.3s;
  }
  .shrink .navbar-toggle{
    padding: 15px 0;
  }
  .navbar-collapse.in{
    opacity: 0.96;
  }
  .menu-main-menu-container .navbar-nav{
    text-align: center;
  }
  .navbar-nav > li{
    margin-left: 0;
  }
  .navbar-inverse .navbar-nav > a{
    font-size: 14px;
  }
  .navbar-inverse .navbar-nav > .active > a,
  .navbar-inverse .navbar-nav > .active > a:focus,
  .navbar-inverse .navbar-nav > .active > a:hover,
  .navbar-inverse .navbar-nav > li:hover > a{
    background: none;
  }
  .section-services span{
    display: none;
  }
  .section-services i{
    display: table-cell;
    color: #f04c23;
    font-size: 16px;
    line-height: 40px;
    width: 40px;
  }
  .section-about p:first-child{
    margin-top: 20px;
  }
  .section-testimonial{
    padding: 40px 0 80px;
  }
  .section-testimonial .user-name span{
    display: block;
  }
  .blog-category .btn-more,
  .section-blog .btn-more{
    margin-bottom: 30px;
  }
  .site-footer p{
    display: block;
    float: none!important;
    margin-bottom: 60px;
    text-align: center;
  }
  .site-footer .pull-right{
    float: none!important;
  }
  .site-footer ul{
    text-align: center;
    width: 100%;
  }
  .site-footer li{
    display: inline-block;
    float: none;
    margin: 0 10px;
  }
  .site-footer a{
    padding: 0;
  }
}

.pos-a{
	position: fixed;
	right: 0;
	top: 20%;
	z-index: 100;
}

